
Flourish - Feature #6149

Designing of manual requisitions for FLOURISH Study

24/06/2022 12:08 - Gosego Masasa

Status: Closed Start date: 24/06/2022

Priority: Urgent Due date: 12/07/2022

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

I shared the samples for manual requisitions-that we used for TD and Microbiome with Tumie via skype including checklists- To

customize them according to ALL FLOURISH samples including follow-up ones.

NB; FOR Study coordinator information; Sara to assist; suggestion is to write Dr KATE then Study phone numbers; 76485309/ 3907619

History

#1 - 05/07/2022 17:04 - Itumeleng Mosweu

- Assignee set to Nimrod Munatsi

#2 - 07/07/2022 13:08 - Nimrod Munatsi

- Due date set to 11/07/2022

#3 - 07/07/2022 13:09 - Nimrod Munatsi

- Due date changed from 11/07/2022 to 12/07/2022

#4 - 13/07/2022 09:55 - Nimrod Munatsi

- File Flourish diagrams.pdf added

- Status changed from New to Resolved

Confirm that everything is okay, leave feedback if somethings are not fine

#5 - 13/07/2022 14:42 - Martha Ngwaca

- File flourish_20220713_141924.pdf added

- Status changed from Resolved to Feedback

There are SOME missing manual requisitions:

*FASTING GLUCOSE

Tube type: Grey Top, (leave the volume for now)

Section 6: Laboratory use only

*SERUM STORAGE

Tube type: Red Top, 4ml

Section 6: Laboratory use Only

*LEAD AND PLASMA STORAGE

Tube Type: EDTA (Leave the volume for now)

Section 6: Laboratory use only
*CHEMISTRY (We are waiting for feedback from Terrence and Kate if we should list all the tests that are going to done on this requisition- So we will give

you feedback).

Tube Type: Red Top, 4ml

If you need samples for the above mentioned manual requisitions, I will ask Gosego to share them with you via skype, otherwise the format is the same as

the ones you but different template names.

I have made some edits on the ones you shared, please go through each one of them.

#6 - 14/07/2022 09:48 - Nimrod Munatsi

- File Flourish diagrams.pdf added

- Status changed from Feedback to Resolved

#7 - 14/07/2022 11:37 - Nimrod Munatsi

- File Flourish diagrams fasting glucose.pdf added

#8 - 14/07/2022 12:12 - Martha Ngwaca

- Status changed from Resolved to Feedback

Include the checklists.

#9 - 14/07/2022 17:19 - Nimrod Munatsi

- File Flourish checklist.pdf added

- File Flourish diagrams fasting glucose.pdf added

- Status changed from Feedback to Resolved

#10 - 14/07/2022 17:19 - Nimrod Munatsi

- File Flourish updated.pdf added

#11 - 15/07/2022 14:04 - Martha Ngwaca

- Status changed from Resolved to Feedback

On the delivery checklist- 

1.Change study name to FLOURISH (BHP142)

2. Make 2 separate checklists- Maternal Delivery Checklist (CD4, VL) and Infant Delivery checklist (all samples other than CD4 and VL)

On the Sample manuals- remove extra 2 boxes on the PID section (CD4 and VL template) as discussed over skype call.

#12 - 20/07/2022 09:10 - Nimrod Munatsi

- File Flourish manual requisitions diagrams.pdf added

- File Flourish requisitions checklist diagrams.pdf added

#13 - 20/07/2022 09:10 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#14 - 20/07/2022 14:36 - Martha Ngwaca

- File INFANT CHEMISTRY.pdf added

- Status changed from Resolved to Feedback
Font size is still small for the requisitions- can you make it the same as on the attachment below.

The box for stamp OR Initials of lab technician- is too long, it gets cut when printing.

Checklists- can you confirm with the lab about the Document No and the version. We are not sure if we are suppose to use the protocol version, kindly

confirm with lab.

#15 - 21/07/2022 10:40 - Nimrod Munatsi

- File Flourish Manual requisitions v.0.3.pdf added

#16 - 21/07/2022 10:42 - Nimrod Munatsi

- File Flourish checklist doc v0.2.pdf added

- Status changed from Feedback to Resolved

#17 - 21/07/2022 10:45 - Martha Ngwaca

- Status changed from Resolved to Closed

If there is anything we missed, we will add a new redmine.

Files

Flourish diagrams.pdf 3.26 MB 13/07/2022 Nimrod Munatsi

flourish_20220713_141924.pdf 214 KB 13/07/2022 Martha Ngwaca

Flourish diagrams.pdf 2.33 MB 14/07/2022 Nimrod Munatsi

Flourish diagrams fasting glucose.pdf 307 KB 14/07/2022 Nimrod Munatsi

Flourish checklist.pdf 182 KB 14/07/2022 Nimrod Munatsi

Flourish diagrams fasting glucose.pdf 307 KB 14/07/2022 Nimrod Munatsi

Flourish updated.pdf 2.33 MB 14/07/2022 Nimrod Munatsi

Flourish requisitions checklist diagrams.pdf 438 KB 20/07/2022 Nimrod Munatsi

Flourish manual requisitions diagrams.pdf 2.32 MB 20/07/2022 Nimrod Munatsi

INFANT CHEMISTRY.pdf 336 KB 20/07/2022 Martha Ngwaca

Flourish Manual requisitions v.0.3.pdf 2.3 MB 21/07/2022 Nimrod Munatsi

Flourish checklist doc v0.2.pdf 437 KB 21/07/2022 Nimrod Munatsi
